Subject: Max Dose Tirzepatide, Retatrutide Horror Stories, BPC-157 Anhedonia, and More
From: Hunter Williams <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Fri, 3 Apr 2026 22:08:01 +0000

Happy Friday and Happy Easter weekend to those of you celebrating! 

I just published the March 2026 Q&A episode.

The podcast is now live on both [YouTube](https://www.youtube.com/watch?v=4igc2UpFr7Q) and [Spotify](https://open.spotify.com/episode/7Hp4gx4DNSSmXJAM8kliDO?si=1rcXny45TrapPzZsuSC2QA). If you haven't subscribed on both platforms yet, please do that. It helps more than you know. 

“If you haven't filled out our crowdsourced safety data survey on BPC-157 at the Peptide Safety Initiative, please take a few minutes to do so. This is a community-driven project, and every response matters. You can find it at [peptidesafetyinitiative.com/bpc-157](https://peptidesafetyinitiative.com/bpc-157).“ — 

———————————————————————————

**Here's a taste of what we got into on this one:**

* Staying on max dose tirzepatide (15mg) and still not at goal weight. What to do next and how to transition to retatrutide if needed.

* Why getting hormonally optimized might actually let you get better results at a LOWER GLP-1 dose.

* Dealing with brutal GI side effects on retatrutide. Burping, dry heaving, food sitting in your stomach. What actually helps.

* Why restarting a GLP-1 at the same dose can hit harder the second time around. GLP-1 receptor upregulation is real.

* Using tirzepatide and cagrilintide together. Yes, I've seen this combo work.

* The glucagon component of retatrutide and why it can raise A1C in some people. This one surprises a lot of folks.

* Why combining tirzepatide and retatrutide is NOT dangerous despite what some influencers are claiming for clicks.

* GLP-1 non-responders. They exist. Potential genetic phenotypes and what else you can try.

* The full muscle-building stack alongside GLP-1s. HRT, growth hormone peptides, growth factors, myostatin inhibitors, metabolic modulators, and injectable oxytocin.

* Tesamorelin refrigeration drama. My personal experience, the MOTS-C stability study, and why this debate generates more engagement than answers.

* Ipamorelin and the ghrelin question. Why it won't mess with your fat loss goals the way MK-677 or GHRP-6 might.

* HGH for women 55+ vs. secretagogues. 

* BPC-157 and anhedonia, especially when combined with Wellbutrin. The dopamine connection and what to use instead.

* Pre and post surgery peptide protocol.

* MOTS-C making people MORE tired instead of energized. Why reactive oxygen species buildup could be the culprit.

* Peptides for social anxiety, confidence, and fear. Dihexa, Noopept, oxytocin, and why the chemical piece is only part of the equation.

* Urolithin A and spermidine dosing for mitophagy and autophagy. Two of my favorite background players.

———————————————————————————

**Final Thoughts**

To close this out on a personal note, Happy Easter weekend! 

From the bottom of my heart, thank you. Whatever shape, form, or fashion connects us, just know I'm grateful for it. Getting to do this is a dream come true for me. And I hope you feel that comes through in the content.

Whether it's subscribing, sharing with a friend, joining the email list, being part of the Axion Collective, or using my codes, all of it goes a long way toward helping me keep bringing you these messages.

Best,

Hunter Williams 

**P.S.** Submit your questions for next month's Q&A using [this link](https://hunterwilliamsvideotopic.carrd.co/). And if you want guaranteed answers plus direct access to me, the [Axion Collective](https://theaxioncollective.manus.space/) has live coaching calls every Thursday at 8 PM Eastern.

———

You are reading a plain text version of this post. For the best experience, copy and paste this link in your browser to view the post online:
https://huntershealthhacks.beehiiv.com/p/max-dose-tirzepatide-retatrutide-horror-stories-bpc-157-anhedonia-and-more